import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import '././assets/styles/border.css'
import '././assets/styles/reset.css'
import SvgIcon from './icons'
import '@/router/permission.js'
import axios from "axios";

axios.defaults.withCredentials=true

// 意思是携带cookie信息,保持session的一致性

createApp(App).use(store).use(router).use(ElementPlus).use(SvgIcon).mount('#app');
